List agents
GET
/orgs/{organizationId}/projects/{projectId}/agentsList agents within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthQuery Parameters
limit?integer
Range
1 <= value <= 100Default
50cursor?string
Length
1 <= length <= 2048Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/agents"{ "data": [ { "id": "string", "projectId": "string", "name": "string", "description": "string", "enabled": true, "trigger": { "type": "mention.created" }, "conditions": [ { "field": "string", "operator": "string", "value": "string", "property1": "string", "property2": "string" } ], "actions": [ { "type": "string", "config": { "property1": "string", "property2": "string" }, "property1": "string", "property2": "string" } ], "needsUpdate": true, "createdAt": "2019-08-24T14:15:22Z", "lastRunAt": "2019-08-24T14:15:22Z", "runCount24h": 0, "runCountTotal": 0, "property1": "string", "property2": "string" } ], "meta": { "requestId": "string", "replayed": true, "nextCursor": "string" }}